aagc.vo

## Class DatiApplicativoItem

- java.lang.Object
- - aagc.vo.DatiApplicativoItem

-     public class DatiApplicativoItem
      extends java.lang.Object

  Classe Java per datiApplicativoItem complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="datiApplicativoItem">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="created" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="nome" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="nonce" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="produttore" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="versione" type="{http://www.w3.org/2001/XMLSchema}string"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `created`
    `protected java.lang.String` | `nome`
    `protected java.lang.String` | `nonce`
    `protected java.lang.String` | `produttore`
    `protected java.lang.String` | `versione`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DatiApplicativoItem()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCreated()` Recupera il valore della proprietà created.
    `java.lang.String` | `getNome()` Recupera il valore della proprietà nome.
    `java.lang.String` | `getNonce()` Recupera il valore della proprietà nonce.
    `java.lang.String` | `getProduttore()` Recupera il valore della proprietà produttore.
    `java.lang.String` | `getVersione()` Recupera il valore della proprietà versione.
    `void` | `setCreated(java.lang.String value)` Imposta il valore della proprietà created.
    `void` | `setNome(java.lang.String value)` Imposta il valore della proprietà nome.
    `void` | `setNonce(java.lang.String value)` Imposta il valore della proprietà nonce.
    `void` | `setProduttore(java.lang.String value)` Imposta il valore della proprietà produttore.
    `void` | `setVersione(java.lang.String value)` Imposta il valore della proprietà versione.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### created

          protected java.lang.String created

    - #### nome

          protected java.lang.String nome

    - #### nonce

          protected java.lang.String nonce

    - #### produttore

          protected java.lang.String produttore

    - #### versione

          protected java.lang.String versione

  - ### Constructor Detail

    - #### DatiApplicativoItem

          public DatiApplicativoItem()

  - ### Method Detail

    - #### getCreated

          public java.lang.String getCreated()

      Recupera il valore della proprietà created.
      Returns:
        possible object is `String`

    - #### setCreated

          public void setCreated(java.lang.String value)

      Imposta il valore della proprietà created.
      Parameters:
        `value` - allowed object is `String`

    - #### getNome

          public java.lang.String getNome()

      Recupera il valore della proprietà nome.
      Returns:
        possible object is `String`

    - #### setNome

          public void setNome(java.lang.String value)

      Imposta il valore della proprietà nome.
      Parameters:
        `value` - allowed object is `String`

    - #### getNonce

          public java.lang.String getNonce()

      Recupera il valore della proprietà nonce.
      Returns:
        possible object is `String`

    - #### setNonce

          public void setNonce(java.lang.String value)

      Imposta il valore della proprietà nonce.
      Parameters:
        `value` - allowed object is `String`

    - #### getProduttore

          public java.lang.String getProduttore()

      Recupera il valore della proprietà produttore.
      Returns:
        possible object is `String`

    - #### setProduttore

          public void setProduttore(java.lang.String value)

      Imposta il valore della proprietà produttore.
      Parameters:
        `value` - allowed object is `String`

    - #### getVersione

          public java.lang.String getVersione()

      Recupera il valore della proprietà versione.
      Returns:
        possible object is `String`

    - #### setVersione

          public void setVersione(java.lang.String value)

      Imposta il valore della proprietà versione.
      Parameters:
        `value` - allowed object is `String`